[SkinInfo]
HeroCount=1
[HeroInfo]
Hero1=Akali
Hero2=Ahri
Hero3=Gnar
Hero4=JarvanIV
Hero5=Akali
Hero6=Katarina
Hero7=Gangplank
Hero8=Alistar
Hero9=MasterYi
Hero10=Karma
[HeroId]
Aatrox=1
Blitzcrank=17
Ashe=15
Quinn=36
Caitlyn=25
Brand=21
Khazix=63
Katarina=51
Ryze=58
Karma=16
Thresh=92
Ahri=2
Gnar=120
JarvanIV=7
Akali=3
Gangplank=71
Alistar=4
MasterYi=109
[SkinId]
Aatrox=2
Blitzcrank=89
Ashe=77
Quinn=131
Caitlyn=113
Brand=105
Khazix=316
Katarina=219
Ryze=266
Karma=85
Thresh=483
Ahri=3
Gnar=665
JarvanIV=33
Akali=8
Gangplank=363
Alistar=17
MasterYi=573
[SkinNo]
Aatrox=1
Blitzcrank=2
Ashe=2
Quinn=1
Caitlyn=2
Brand=3
Khazix=1
Katarina=4
Ryze=2
Karma=1
Thresh=2
Ahri=0
Gnar=1
JarvanIV=4
Akali=0
Gangplank=1
Alistar=2
MasterYi=5
